<?php
if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly.
}

// Make sure we can display this page
if (!current_user_can('edit_posts')) {
    wp_die(esc_html__('You do not have sufficient permissions to access this page.', 'unlock-addons-for-elementor'));
}

// Only output the React root for the admin panel
?>
<div id="unlockafe-admin-root"></div>
